﻿/* MAIN HOMEPAGE PROMO */

.topPromo a 
{
    position:relative;
    z-index:1;
}

#topPromo #character 
{
    width:461px;
    height:313px;
    background: url(/global/promos/images/home/launch_create/character.png);
    right:-13px;
    top:-35px;
    position:absolute;
    
}

/* PROMOS */

#play_doras-great-big-world 
{
     background: url(/global/promos/images/play/dora_great-big-world.png);
}

#watch_peppa-pig 
{
     background: url(/global/promos/images/watch/peppa.png);
}

#create_create_blank
{
     background: url(/global/promos/images/create/create_create_blank.png);
}

#create_colour_dora
{
     background: url(/global/promos/images/create/create_colour_dora.png);
}


#play-big-bug-hunt
{
     background: url(/global/promos/images/play/play-big-bug-hunt.png);
}

#play-wheres-humf
{
     background: url(/global/promos/images/play/play-wheres-humf.png);
}

#make-benandhollycard
{
     background: url(/global/promos/images/create/make-benandhollycard.png);
}

#shows-yogabbagabba
{
     background: url(/global/promos/images/shows/shows-yogabbagabba.png);
}

#shows-WakeUpWorld
{
     background: url(/global/promos/images/shows/shows-WakeUpWorld.png);
}

#home_team-umizooni-half-width
{
     background: url(/global/promos/images/home/home_team-umizooni-half-width.png);
}


#home_peppa-half-width
{
     background: url(/global/promos/images/home/home_peppa-half-width.png);
}

#home_sky-ride-half-width
{
	background: url(/global/promos/images/home/home_sky-ride-half-width.png);
}


#home_poppy-cat-full-width
{
	background: url(/global/promos/images/home/home_poppy-cat-full-width.png);
}


#watch-umizoomi
{
     background: url(/global/promos/images/watch/watch-umizoomi.png);
}

#watch-bedtime
{
     background: url(/global/promos/images/watch/watch-bedtime.png);
}


#home_main_new-dora-game
{
	background: url(/global/promos/images/home/home_main_new-dora-game.jpg);
}


#home_long_watch-ben-and-holly
{
	background: url(/global/promos/images/home/home_ben-and-hollys-little-kingdom-full-width.png);
}


#home_help-dora-help
{
	background: url(/global/promos/images/home/home_help-dora-help.png);
}


#home_chad-vally
{
	background: url(/global/promos/images/home/home_chad-vally.png);
}

#home_create-with-humf
{
	background: url(/global/promos/images/home/home_create-with-humf.png);
}

#home_watch-ben-and-holly
{
	background: url(/global/promos/images/home/launch_create/background_ben-and-holly-clips.jpg);
}

#home_play-big-bug-hunt
{
	background: url(/global/promos/images/home/home_full-width-big-bug-hunt.png);
}

#home_create-with-peppa-pig
{
	background: url(/global/promos/images/home/home_create-peppa-pig.png);
}

#home_show-olive-the-ostrich
{
	background: url(/global/promos/images/home/home_show-olive-the-ostrich.png);
}
